[language]
About DiskDownload = 关于磁盘下载器
About DiskDownload(&A)... = 关于磁盘下载器(&A)...
DiskDownload V1.0=磁盘下载器 V1.0
DiskDownload=磁盘下载器
Disk Name:=磁盘名称:
Start Time:=开始时间:
End Time:=结束时间:
Download=下载
Cancel=取消
Search=查询
Select All=全部选择
Previous Page=上一页
Next Page=下一页
Disk=磁盘
Index=序号
Disk Name=磁盘名称
Start Time=开始时间
End Time=结束时间
File Size=文件大小
Download Path:=保存路径:
Channel=通道
No record disk.=未找到录像磁盘.
Message=信息
No record.=没有录像.
Storage device is no space!=磁盘空间不足！
Download Completely!=下载完成！
Downloading now, Exit?=正在下载，是否要退出？
&About...=关于...
DiskCopy Version 1.00.1=程序版本 1.00.1
OK=确定
Copyright (Company) 2010=版权(公司)2010
Select a folder=请选择一个路径
IO Error!=读写错误！
Channel Error!=通道号错误！
Start Time large than End Time,Error!=开始时间大于结束时间，错误！
Excessive number of files, pages show!=文件数量过多,分页显示!
File is downloaded, make sure to exit? = 文件正在下载, 确认退出？
Retry... = 重新检测
Not detect the disk!=检测不到磁盘!